<!-- show flash message -->
{% for message in get_flashed_messages(with_categories=True) %}
    <div id="flash" style="margin-top: 5px" class="alert alert-{{ message[0] }}">
        <button type="button" class="close" data-dismiss="alert">&times;</button>
        {{ message[1] }}
    </div>
    <script>
        $("document").ready(function(){
            setTimeout("$('#flash').fadeToggle('slow')", 1000);
        })
    </script>
{% endfor %}